import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvAlarmPage } from './env-alarm.page';

describe('EnvAlarmPage', () => {
  let component: EnvAlarmPage;
  let fixture: ComponentFixture<EnvAlarmPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvAlarmPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvAlarmPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
